/* @import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700"); */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
/* @import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700"); */
@import url('https://fonts.googleapis.com/css?family=Roboto');
html {
  scroll-behavior: smooth;
}

p {
  font-size: 16px;
  line-height: 24px;
  color: #4b4b4b;
}

a.download {
  font-size: 16px;
  line-height: 24px;
  color: #147a4a;
  font-weight: 700;
}
a.download:hover {
  color: #ff541d;
}

/* Breadcrumbs Start  */
.bc-main {
  width: 100%;
  background: #ffffff;
}
.bc-main ul {
  list-style: none;
  width: 100%;
  display: inline-block;
  padding: 1% 0;
  border-bottom: 1px solid #cccccc;
  text-align: right;
}
.bc-main ul li {
  list-style: none;
  display: inline-block;
  width: auto;
  line-height: 1;
  padding: 0 9px;
  position: relative;
}
.bc-main ul li:last-child:after {
  content: '';
}
.bc-main ul li:after {
  content: ">";
  position: absolute;
  top: 1px;
  right: -6px;
  font-size: 15px;
  color: #000000;
}
.bc-main ul li a {
  font-size: 15px;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
  color: #ff541d;
}
.bc-main ul li span {
  font-size: 15px;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
}

/* Breadcrumbs End */
/* Page Not Found Start */
.pnf-main .pnf-inner {
  text-align: center;
  margin: 4rem auto;
}
.pnf-main .pnf-inner .btn {
  border-color: #ff541d;
}
.pnf-main .pnf-inner .btn:hover {
  border-color: #ff541d;
}

/* Page Not Foudn End */
/* Contact Us Page Start */
.cu-gmap-main {
  margin-top: 12.5rem;
  display: inline-block;
  width: 100%;
}
.cu-gmap-main iframe {
  height: 350px;
  width: 100%;
}

.cu-main-desc {
  margin: 5rem auto;
}
.cu-main-desc .cmd-top {
  text-align: center;
  margin-bottom: 5rem;
}
.cu-main-desc .cmd-desc p {
  margin: 0 auto;
  margin-bottom: 1rem;
  font-size: 16px;
  line-height: 24px;
  color: #6c6c6c;
}
.cu-main-desc .cmd-desc p .fa:before {
  color: #ff541d;
  padding-right: 1rem;
}
.cu-main-desc .cmd-desc p a {
  color: #6c6c6c;
  font-size: 16px;
  line-height: 24px;
}
.cu-main-desc .cmd-desc p a:hover {
  color: #ff541d;
}
.cu-main-desc .cu-form input[type=text], .cu-main-desc .cu-form input[type=tel], .cu-main-desc .cu-form input[type=email] {
  padding: 0 2%;
  font-size: 16px;
  line-height: 32px;
  margin-bottom: 1rem;
  color: #6c6c6c;
}
.cu-main-desc .cu-form textarea {
  padding: 0 1%;
  font-size: 16px;
  line-height: 32px;
  margin-bottom: 1rem;
  color: #6c6c6c;
}
.cu-main-desc .cu-form label {
  color: #6c6c6c;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 1rem;
}
.cu-main-desc .cu-form .btn:hover {
  border: 1px solid #ff541d;
  cursor: pointer;
}

/* Contact Us Page End */
/* Down Page Start */
.down-main {
  margin: 4rem auto;
}
.down-main a {
  color: #147a4a;
  font-weight: 600;
}
.down-main a:hover {
  color: #ff541d;
}

.detail-sec a.downpdf {
  color: #147a4a;
  font-weight: 700;
  margin-top: 2rem;
  display: inline-block;
  width: 100%;
}
.detail-sec a.downpdf:hover {
  color: #ff541d;
}

.liststyle ul {
  list-style: none;
  margin-bottom: 2rem;
}
.liststyle ul li {
  position: relative;
  color: #4b4b4b;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  margin-left: 2rem;
}
.liststyle ul li:before {
  position: absolute;
  font-family: "FontAwesome";
  content: '\f111';
  color: #ff541d;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -2em;
  font-size: 8px;
  line-height: 24px;
}

/* Down Page End */
/* Secondary Down Start */
.sec-down-main {
  margin: 4rem auto;
}
.sec-down-main .row {
  border-bottom: 1px solid #cccccc;
  margin-bottom: 5rem;
  padding-bottom: 5rem;
}
.sec-down-main .row:last-child {
  border-bottom: none;
}
.sec-down-main .sec-down-desc .dlpdf {
  color: #147a4a;
  font-weight: 600;
}
.sec-down-main .sec-down-desc .dlpdf:hover {
  color: #ff541d;
}
.sec-down-main .pdf-icon {
  display: inline-block;
  width: 100%;
  margin-top: 1rem;
  margin-bottom: 2rem;
}
.sec-down-main .pdf-icon .fa:before {
  color: #ff0000;
  margin-right: 0.5rem;
}
.sec-down-main a.btn:hover {
  border-color: #ff541d;
}

/* Seconday Down Ends */
/* Used Tractors Start */
.used-tractor-main .ut-inner .ut-desc {
  margin-top: 2rem;
}
.used-tractor-main .ut-inner .ut-en-link {
  margin-top: 2rem;
  text-align: right;
}
.used-tractor-main .ut-inner .ut-en-link a:hover {
  border-color: #ff541d;
}
.used-tractor-main .ut-inner img {
  margin-bottom: 2rem;
}

/* Used Tractors Ends */
/* Mobile Start */
@media (min-width: 200px) and (max-width: 767px) {
  .sec-down-main .sec-down-desc {
    margin-top: 4rem;
  }

  .liststyle ul {
    margin: 0;
  }

  .used-tractor-main .ut-inner .ut-en-link {
    text-align: left;
    margin-bottom: 4rem;
  }
}
/* Mobile Ends */
